Jinglebens
@Jinglebens

Как обновить Zabbix 5.4.0 до 5.4.2?

Стоит на Ubuntu 20.04.1 LTS. Делаю как предложено в конце документа

sudo apt install --only-upgrade 'zabbix.*'

получаю

E: Unable to locate package zabbix.*
  • Вопрос задан
  • 40 просмотров
Пригласить эксперта
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы